Gtk+-2.10-enabled release?

Hi!

The documentation on the web page discusses stuff added in Gtk+ 2.10,
but the 0.15 release doesn’t seem to include these updates. Are they
in CVS? I’d really need an msvcrt release that includes these
updates. Does anyone have a private CVS msvcrt-release?

Thanks!

nikolai


Using Tomcat but need to do more? Need to support web services,
security?
Get stuff done quickly with pre-integrated technology to make your job
easier
Download IBM WebSphere Application Server v.1.0.1 based on Apache
Geronimo
http://sel.as-us.falkag.net/sel?cmd=lnk&kid=120709&bid=263057&dat=121642

(Sorry if this turns out to be a duplicate. I sent it, didn’t get a
copy, couldn’t find it in the archives, so I figured I sent the mail
too quickly, before my account was fully activated.)

Hi!

The documentation on the web page discusses stuff added in Gtk+ 2.10,
but the 0.15 release doesn’t seem to include these updates. Are they
in CVS? I’d really need an msvcrt release that includes these
updates. Does anyone have a private CVS msvcrt-release?

(I specifically need Gtk::Assistant for doing some simple GUI
interfaces for work (yes, real work - I’m using Ruby-GNOME2 for the
GUIs of our (my) scripts (written in Ruby). I now remember why I once
upon a time joined the ruby-gnome2 project. Don’t quite remember why
I left.).

Thanks!

nikolai


Using Tomcat but need to do more? Need to support web services,
security?
Get stuff done quickly with pre-integrated technology to make your job
easier
Download IBM WebSphere Application Server v.1.0.1 based on Apache
Geronimo
http://sel.as-us.falkag.net/sel?cmd=lnk&kid=120709&bid=263057&dat=121642

On Wed, 2006-10-25 at 13:29 +0200, Nikolai W. wrote:

(I specifically need Gtk::Assistant for doing some simple GUI
interfaces for work (yes, real work - I’m using Ruby-GNOME2 for the
GUIs of our (my) scripts (written in Ruby). I now remember why I once
upon a time joined the ruby-gnome2 project. Don’t quite remember why
I left.).

(Perhaps because (you) (decided (to))) (try (out)) lisp for a while?

:smiley:

bye
John


Using Tomcat but need to do more? Need to support web services,
security?
Get stuff done quickly with pre-integrated technology to make your job
easier
Download IBM WebSphere Application Server v.1.0.1 based on Apache
Geronimo
http://sel.as-us.falkag.net/sel?cmd=lnk&kid=120709&bid=263057&dat=121642

The documentation on the web page discusses stuff added in Gtk+ 2.10,
but the 0.15 release doesn’t seem to include these updates. Are they
in CVS? I’d really need an msvcrt release that includes these
updates. Does anyone have a private CVS msvcrt-release?

(I specifically need Gtk::Assistant for doing some simple GUI

AFAIK the 2.10 additions are not complete yet, though Gtk::Assistant
is already wrapped.

You need to use the CVS version though.


Guillaume C. - http://zarb.org/~gc/


Using Tomcat but need to do more? Need to support web services,
security?
Get stuff done quickly with pre-integrated technology to make your job
easier
Download IBM WebSphere Application Server v.1.0.1 based on Apache
Geronimo
http://sel.as-us.falkag.net/sel?cmd=lnk&kid=120709&bid=263057&dat=121642

On 10/25/06, John A. [email protected] wrote:

On Wed, 2006-10-25 at 13:29 +0200, Nikolai W. wrote:

(Perhaps because (you) (decided (to))) (try (out)) lisp for a while?

Yeah, I suppose ;-).

nikolai


Using Tomcat but need to do more? Need to support web services,
security?
Get stuff done quickly with pre-integrated technology to make your job
easier
Download IBM WebSphere Application Server v.1.0.1 based on Apache
Geronimo
http://sel.as-us.falkag.net/sel?cmd=lnk&kid=120709&bid=263057&dat=121642

On 11/5/06, Guillaume C. [email protected] wrote:

You need to use the CVS version though.
Yes, but does anyone have an msvcrt CVS release available?

nikolai


Using Tomcat but need to do more? Need to support web services,
security?
Get stuff done quickly with pre-integrated technology to make your job
easier
Download IBM WebSphere Application Server v.1.0.1 based on Apache
Geronimo
http://sel.as-us.falkag.net/sel?cmd=lnk&kid=120709&bid=263057&dat=121642

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs